Subject: Re: [bug#72362] [PATCH 2/2] guix: tests: Increase timeout for test store connection.

From: Christopher Baines <[email-masked]>
Date: Thu, 01 Aug 2024 11:54:56 +0100

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Hello Christopher.  These patches work great.  Previously and two days
> ago, on a visionfive2 without cooling, I could not successfully do `guix
> pull'.  From a git tree with your patch, I can pull now.  Could you also
> update the guix package so I can reconfigure too?

Thanks for taking a look. Note that these patches shouldn't affect guix
pull, since that doesn't run the guix testsuite.

I've pushed them to master as b4206a08badcc1b1fb276c09665ba481171d5cb3
and I'll update the guix package shortly.

Chris